/* NAV OFFERS */

#pas_nav_offers tbody tr.alt th, #pas_nav_offers tbody tr.alt td {
background:#313131 none repeat scroll 0 0;
}

#pas_nav_offers table{
  width: 195px;
  background: #3B3B3B;
  font-size: 11px;
  text-align: left;
  color: #fff;
  margin: 0;
}

#pas_nav_offers tbody th,
#pas_nav_offers td  {
  cursor: pointer;
  border-bottom: 1px solid #ccc;
  padding: 3px;
}

#pas_nav_offers a, 
#pas_nav_offers a:visited {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

#pas_nav_offers tbody tr.over th a,
#pas_nav_offers tbody tr.over td {
  color: #ccc;
}

#pas_nav_offers tbody tr.over th, 
#pas_nav_offers tbody tr.over td {

}

#pas_nav_offers th {
background: #3B3B3B;  // added otherwise we with inadvertently grab the TH style from main.css on 2rags
}

/* TABLE AND LIST HEADERS */
#pas_login table thead th,
#pas_nav_offers thead th,
#pas_nav_side li.header {
  background:#555 url(../rakeback-sub/images/tworags/heading.jpg) no-repeat scroll left top;
  height:22px;
  line-height:22px;
  width:195px;
  color:#fff;
  text-align:center;
  font-size:14px;
  font-weight:bold;
  padding:0;

}